View Issue Details

IDProjectCategoryView StatusLast Update
0015752ScribusPlug-inspublic2019-12-08 21:24
Reporterdormo Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel x86-64OSDebian OS Version10
Product Version1.5.5 
Target VersionFixed in Version1.5.6.svn 
Summary0015752: Spell checker recognises comma symbol as an error
DescriptionOn AppImage version of Scribus (1.5.5), the spell checker (Shift+F7) recognises comma symbol like error with spanish language.
Steps To ReproduceCreate a Text Frame. Write a text with a comma or commas symbol and open a spell checker (Shift+F7). Comma symbols appear like suspects.
Tagsappimage, spellchecker
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-03 07:59 dormo New Issue
2019-08-03 07:59 dormo Tag Attached: spellchecker
2019-08-03 07:59 dormo Tag Attached: appimage
2019-08-03 14:17 PeterBenedek Description Updated View Revisions
2019-08-03 14:17 PeterBenedek Steps to Reproduce Updated View Revisions
2019-08-04 07:00 jghali Summary Spell checker recognises comma symbol like error on AppImage version => Spell checker recognises comma symbol like error
2019-08-04 07:01 jghali Summary Spell checker recognises comma symbol like error => Spell checker recognises comma symbol as an error
2019-08-04 07:02 jghali Assigned To => jghali
2019-08-04 07:02 jghali Status new => resolved
2019-08-04 07:02 jghali Resolution open => fixed
2019-08-04 07:02 jghali Fixed in Version => 1.5.6.svn
2019-12-08 21:24 cbradney Status resolved => closed